#content-lisum table#bbb_tis_search > thead.bbb_tis_search > tr > td{
    /*background-color: #E20026;*/
    font-size: 1.2em;
}
#content-lisum  .table{
    border-collapse: separate;
    border: none;
}
#content-lisum table.table > tbody > tr > td{
    border: none;
    border-bottom: 1px solid #808080;
}
#content-lisum table#bbb_tis_search > tbody > tr > td{
    vertical-align: top;
}

.tx-tis-search a.external-link::before,
.tx-tis-search a[target="_blank"]::before{
    content: none;
}

.bbb-w-8{
    width: 8.3%;
}
.bbb-w-16{
    width: 16.66%;
}
.bbb-w-66{
    width: 66.4%;
}
